#body1 .pressroom .select_location { top: 20px; right: -10px; border-right: 1px solid #ddd;  border-top: 1px solid #ddd;  border-bottom: 1px solid #ddd; }
#body1 .pressroom .grid_9 { width: 743px; margin-left: 0; }
#body1 .pressroom .grid_3 { width: 187px; margin-right: 0; }
#body1 .pressroom .pressroom_menuleft { margin: 10px 0 0 0; padding: 0; border-top: 1px solid #aaa;}
#body1 .pressroom .pressroom_menuleft li { list-style-type: none; border-bottom: 1px solid #aaa; margin: 0; padding; 0; }
#body1 .pressroom .pressroom_menuleft li a { text-transform: uppercase; font-size: 11px; color: #6f7072; display:block; padding: 15px 10px; text-decoration: none; display: block; }
#body1 .pressroom .pressroom_menuleft li a:hover { background: #ededed; }
#body1 .pressroom .pressroom_menuleft li.selected a { background: #df1d38; color: white; }
#body1 .pressroom .video_thumbs li { padding: 0 5px;}
#body1 .pressroom h1, #body1 .pressroom h2 { font-family: Verdana; font-size: 21px; font-weight: bold; color: #e01a3b; margin-bottom: 15px; border-bottom: 2px solid #c8cacd; padding-bottom: 10px; }
#body1 .pressroom h1 span { color: #666; }
#body1 .pressroom .select_location h2 { font-size: 14px; margin: 0; }
#body1 .pressroom .pill_selector { margin: 5px 0; }
#body1 .pressroom .pill_selector ul { margin-left: 0; padding-left: 10px; }
#body1 .pressroom .newsdate { width: 15%; float: left; margin-right: 2%; }
#body1 .pressroom .newslink { width: 82%; float: left;  }
#body1 .pressroom .newslink a { text-decoration: none; color: #666666; }
#body1 .pressroom .newslink a:hover { text-decoration: underline; }
#body1 .pressroom .whitebox { background-color: white; padding: 10px; }
#body1 .pressroom .exec { width: 19%; margin-right: 1%; float: left; }
#body1 .pressroom .exec .exec_image { position: relative; width: 125px; }
#body1 .pressroom .exec .bio_link { position: absolute; bottom: 0; right: 0; }
#body1 .pressroom .location_image { width: 30%; margin-right: 5%; float: left; }
#body1 .pressroom .location_detail { width: 65%; float: left; }

/*About Us*/
#body1 .about-us  { min-height: 250px; }
#body1 .about-us .grid_12.content-top {  background:#eeeeee url(/images/about_us/grad-bg.png) repeat-x top left; padding-bottom:40px; margin-bottom:40px; }
.about-us .heading { border-bottom:2px solid #c8cacd; width:880px; margin:45px 0 30px 30px; }
.about-us .heading h1 { font:bold 31px "bitstream_vera_sansroman", Verdana, Arial; text-transform:uppercase; color:#585858; background:url(/images/about_us/arrow.png) no-repeat 100% 48%; padding-right:32px; }
.about-us .heading .grid_2 { float:right; }
.about-us .content-top .grid_6 { margin-left:30px; }
.about-us .content-top .grid_6 p { font:normal 16px/22px Verdana, Geneva, sans-serif; font-style:italic; color:#666666; padding-right:20px; }
.about-us .content-top .grid_4.alpha { width:340px; }
.about-us .overlay-img { position:absolute; top:-10px; right:17px; }
.about-us .content-bottom { margin-bottom:30px; }
.about-us .content-bottom .row { margin-bottom:20px; padding:10px 0 0; background:url(/images/about_us/column-bg.png) repeat-y top center; }
.about-us .content-bottom ul { list-style:none; padding-left:30px; }
.about-us .content-bottom li { margin-bottom:4px; }
.about-us .content-bottom h2 { font:bold 18px Verdana, Geneva, sans-serif; margin-bottom:7px; color:#585858; }
.about-us .content-bottom a { color:#ea0437; text-transform:uppercase; text-decoration:none; font:bold 10px Verdana, Geneva, sans-serif; }
.about-us .content-bottom a:hover { text-decoration:underline; }

/*About Us Subpage*/
#body1 .about-us-sub .grid_9 h1 { margin-bottom:20px; }
.about-us-sub .grid_9 p { font:normal 12px/18px Verdana, Geneva, sans-serif; color:#585858; margin:0 0 20px; }
.about-us-sub .grid_9 li { font:normal 12px/12px Verdana, Geneva, sans-serif; color:#585858;  }
#body1 .about-us-sub h2 { font:bold 14px Verdana, Geneva, sans-serif; color:#666666; margin-bottom:10px; border-bottom: none; padding-bottom: 0; }
.about-us-sub .grid_9 h3 { font:bold 14px Verdana, Geneva, sans-serif; color:#666666; margin-bottom:10px; }
.about-us-sub .grid_5 { background:url(/images/about_us/double-border.png) repeat-x bottom left; }
.about-us-sub .grid_5 p { font:normal 16px Verdana, Geneva, sans-serif; color:#666666; font-style:italic; }
.about-us-sub .grid_4 img { border:3px solid #e8e6e7; margin-left:30px; }
.about-us-sub .grid_4 a img { border:0; margin-left:10px; }
.about-us-sub .grid_4 ul { list-style:none; padding:0; margin:0; }
.about-us-sub .grid_4 li { float:left; }
.about-us-sub  .heading { background:transparent; margin-bottom:20px; }
#body1 .about-us-sub  .heading h1 { border-bottom:0; margin-bottom:5px; }
.about-us-sub  .heading { border-bottom:2px solid #c8cacd; }
.about-us-sub .content-top { margin-bottom:20px; }
.about-us-sub .buttons { float:right; }
.about-us-sub .buttons ul { float:right; }
#body1 .about-us-sub .roundedshaded { background:#ededed; }
#body1 .about-us-sub ul.pressroom_menuleft { border-top:0; margin-top:28px; }
.about-us-sub ul.pressroom_menuleft h3 { font:bold 12px Verdana, Geneva, sans-serif; text-transform:uppercase; color:#666666; padding:15px 10px; margin:0; background:url(/images/about_us/arrow-small.png) no-repeat 90% 53%; }
